create table C_IMAGE
(
    ID         VARCHAR2(36),
    M_ID       VARCHAR2(36),
    M_NAME     VARCHAR2(200),
    CREATE_NAM VARCHAR2(50),
    CREATE_TIM TIMESTAMP(6),
    UPDATE_MAN VARCHAR2(200),
    UPDATE_TIM TIMESTAMP(6),
    TABLE_NAME VARCHAR2(100),
    PATH       VARCHAR2(200)
)
/

